package com.bcxin.tenant.open.domains.events;

import lombok.Getter;

@Getter
public class MonthlyBillGenerateEvent extends DomainEventAbstract {
    private String month;
    public MonthlyBillGenerateEvent(String month) {
        super(month);
        this.month = month;
    }

    public static MonthlyBillGenerateEvent create(String month){
        return new MonthlyBillGenerateEvent(month);
    }
}
